<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.WrapContentDraweeView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/column_collection_image"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:actualImageScaleType="centerCrop"
    app:backgroundImage="@color/placeholder_bg"
    app:fadeDuration="500"
    app:placeholderImage="@drawable/preload"
    app:pressedStateOverlayImage="@color/pressed_bg"
    app:roundedCornerRadius="6dp"
    app:viewAspectRatio="2" />
